{
  "name": "ue5_web1",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "amfe-flexible": "^2.2.1",
    "axios": "^1.4.0",
    "echarts": "^5.4.3",
    "element-plus": "^2.3.9",
    "leader-line": "^1.0.7",
    "postcss-pxtorem": "^6.0.0",
    "vue": "^3.2.25",
    "vue3-video-play": "^1.3.1-beta.6"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.3.3",
    "sass": "^1.64.2",
    "skeleton-loader": "^2.0.0",
    "unplugin-auto-import": "^0.16.6",
    "unplugin-vue-components": "^0.25.1",
    "vite": "^2.9.9"
  }
}
